schemaVersion: "1.0"
pattern:
  id: "73efd00d67082ff1eb927922"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_IDP_Dispatcher"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://73efd00d67082ff1eb927922#authStatesFile"
    parameters: "var://auth_realm_main_idp_custom_idp_dispatcher-template-parameters"
    onSuccess:
    - "pattern://9196b809b539716b03ad8565"
    nextSteps:
    - "pattern://92cb6d5256008a32f12ceb93"
    - "pattern://1d81bd987455a8e1ee044ccf"
    - "pattern://5a75ffc73b91b88cfab6168e"
    resources: "res://73efd00d67082ff1eb927922#resources"
